/* 
   Local Search 24 : Master Stylesheet
   ============================================================================================
   Colin Watts, August 2010
   
   RESET DEFAULT STYLING + FOUNDATIONS                   RESET DEFAULT STYLING + FOUNDATIONS ::
----------------------------------------------------------------------------------------------- */

body#home
{
	background-image: url("");
}

body#home #console h1 a, body#home #console h3
{
  top:              81px;
  left:             29px;
  width:            321px;
  height:           50px;
  background-image: url("/media/img/home/local_search_24.png");
}

body#home #console h3
{
  top:              139px;
  left:             90px;
  width:            253px;
  height:           19px;
  background-image: url("/media/img/home/homepage_trusted_business_directory.png");
}

body#home div.box
{
  width:            698px;
  margin:           0;
  background:       #FFF url("/media/img/home/box_bg.jpg") no-repeat 440px bottom;
  z-index:          5;
}

#console h3
{
  top: 59px;
  left: 61px;
  width: 169px;
  height: 15px;
  background-image: url("/media/img/common/homepage_trusted_business_directory.gif");
}

span#approvalSeal
{
  display:          block;
  width:            370px;
  height:           24px;
  background:       transparent url("../media/img/home/Homepage welcome.jpg") no-repeat 0 0;
  text-indent:      -9999px;
}

body#home div.box li
{
    width: 325px;
}

body#home div.box ul
{
  width:            350px;
}

body#home div.box h2 span
{
  left:             25px;
}